PHP help... (1 Viewer)

Sarah_old

Senior Member
Jul 30, 2002
1,766
#1
Hi,

I once installed PHP 4.0.4 on my win98 & has been running it on Personal web server 4.0 without any problems, but recently I uninstalled it and tried to install PHP 4.2.3, and I keep getting "One of the library files needed to run this application cannot be found" (??) I followed the installation instructions. What could be wrong?:frown:

Thanks in advance.

To add: no, I don't have apache installed.

-S-
 

Martin

Senior Member
Dec 31, 2000
56,816
#2
From my experience, the Win32 installers for php have always been kinda bogus and never looked like it was seriously meant to be used since php and linux go hand in hand. I've had trouble with the installation myself in the past and I'm not sure what you can do to fix it, if it's not even telling you what files it's missing..

But to find that out you would have to ask people who know more about php + win, some php related forum I would think.
 
OP
OP
Sarah_old

Sarah_old

Senior Member
Jul 30, 2002
1,766
#3
Aww, thanks anyway :) I still don't know what's wrong. I already have thoughts of installing Linux on another harddisk :undecide: Perhaps that should work...

-S-
 

Martin

Senior Member
Dec 31, 2000
56,816
#4
Well linux is far from care free. But once you get an idea of what is what, basic stuff like apache and php works very well in my opinion. :)
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)